[WeaponData001]
TypeName=BL755
FullName=BL-755 Cluster Bomb No.1A Mk.2
ModelName=BL-755
Mass=277.000000
Diameter=0.440000
Length=2.450000
SubsonicDragCoeff=0.120000
SupersonicDragCoeff=0.462000
AttachmentType=UK,ITALY,W_GERMANY,NORWAY,YUGOSLAVIA
SpecificStationCode=
NationName=RAF
StartYear=1972
EndYear=2020
Availability=2
BaseQuantity=80
Exported=TRUE
ExportStartYear=1972
ExportEndYear=2020
ExportAvailability=2
WeaponDataType=0
RailLaunched=FALSE
Retarded=FALSE
FinStabilized=TRUE
SpinStabilized=FALSE
EffectClassName=ClusterBombEffects
DragAreaMultiplier=1.000000
WarheadType=10
Explosives=182.279999
FusingDistance=100.000000
ClusterBomblets=147
ClusterDispersion=0.500000
GuidanceType=0
Accuracy=0
MaxTurnRate=0.000000
MaxLaunchG=0.000000
LockonChance=0
LaunchReliability=0
ArmingTime=0.000000
SeekerFOV=0.000000
SeekerGimbleLimit=0.000000
SeekerTrackRate=0.000000
SeekerRange=0.000000
LiftDragRatio=4.000000
ReleaseAnimationID=1
EODisplayFlags=0
CEP=0.000000

